@charset "UTF-8";

/*子テーマ用「base.css」*/


	/*メインビジュアルキャッチ（ここから）*/

	.col1 .catch-area,
	.col2 .catch-area{
		width: 100%;
		margin: 50px auto;
	}

	.col1 .catch-area_c,
	.col2 .catch-area_c{
		width: 90%;
	}

	.col1 .keni-lp .catch-area_c,
	.col2 .keni-lp .catch-area_c{
		width: 100%;
	}

	.catch-area_l .catch-area_inner{
		margin-right: 50%;
	}

	.catch-area_r .catch-area_inner{
		margin-left: 50%;
	}

	.catch-area .catch_main{
		font-size: 3.5rem;
	}

	/*メインビジュアルキャッチ（ここまで）*/


	/*文字詰め（ここから）*/

.article-body {
    text-align: justify;
    hanging-punctuation: allow-end;
}

.article-body .al-c img{
    text-align: center;
    hanging-punctuation: none;
}


	/*文字詰め（ここまで）*/
